<section class='section'>
    <div class="container">
        <div class="row">
            <div class="col-sm-10 col-sm-offset-1 text-center-lg">
            <article class="content-container">
                <h2>Lorem ipsum dolor sit amet.</h2>
                <h3>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam pretium fringilla magna et egestas. Duis sit amet viverra diam. Fusce lobortis interdum malesuada. Nunc egestas, ipsum ullamcorper rutrum lobortis, turpis eros malesuada massa, sit amet condimentum purus ipsum sed nisl. Maecenas commodo diam ac augue dictum, a egestas elit vehicula.</p>
                <img class="graphic graphic--screen-lg" src="assets/imgs/graphic-placeholder.svg" alt="">
                <img class="graphic graphic--screen-sm" src="assets/imgs/graphic-placeholder.svg" alt="">
                <div class="button-container">
                   <a class="button">read more</a>
                </div>
            </article>
        </div>
        </div>
    </div>
</section>